﻿.navbar-collapse:after,.navbar-collapse:before,.navbar-header:after,.navbar-header:before,.navbar:after,.navbar:before{display:table;content:" "}
.navbar-header{float:left}
.column-1-2 .wpcf7 textarea{width:400px}
.columnfix.column-last{margin-bottom:20px !important}
.background-block-container p:last-child,.background-block-container h1:last-child,.background-block-container h2:last-child,.background-block-container h3:last-child,.background-block-container h4:last-child,.background-block-container h5:last-child,.background-block-container h6:last-child,.background-block-container .column{margin-bottom:0}
.column-1-2{width:47.5%}
.column-1-3{width:30%}
.column-2-3{width:65%}
.column-1-4{width:21.25%}
.column-3-4{width:73.75%}
.column-1-5{width:16%}
.column-2-5{width:37%}
.column-3-5{width:58%}
.column-4-5{width:79%}
.column-1-6{width:12.5%}
.column-5-6{width:82.5%}
.column{position:relative;margin:0 5% 30px 0;float:left}
.column-last{margin-right:0 !important}


.testiban ul#testibox{
	float:left; width:250px; list-style:none; height:70px; margin-top:200px; color:#fff; position:relative;
}

.testiban ul#testibox li{width:230px; padding:0 10px; line-height:15px;  height:70px; position:absolute; left:0; top:0;  }
.d3r-chooser-option,.d3r-multichooser-option,.grid__col.l-hide,.l-hide{display:none}
.grid__col.l-show,.l-show{display:block}
.grid__col.n-show,.n-show{display:block}
.grid__col.m-show,.m-show{display:block}
.grid__col.ph-show,.ph-show{display:block}
.grid__col.s-show,.s-show{display:block}
.grid--left,.grid.grid--l-left,.grid__col--left{text-align:left}
.grid__col--inline-flex{display:-ms-inline-flexbox;display:inline-flex}
.grid__col--right{text-align:right}
.downloads-listing .grid__col:nth-child(odd) a{padding-right:80px;padding-left:0}
.downloads-listing .grid__col:nth-child(odd) a i{right:40px}
.exhibitions__exhibition .grid .grid__col{-moz-box-sizing:border-box;box-sizing:border-box;border-right:1px solid #f3f3f3;padding:30px;margin:0}
.exhibitions__exhibition .grid .grid__col:nth-child(3){border-right:none}

.sub-menu .menu-item-has-children:after { color: #fff }
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.works li .responsibility{	
	padding:0;
	margin:0;
}

.viaggi-culturali-txt li .responsibility{	
	padding:0;
	margin:0;
}

.responsibility small{
	text-transform:uppercase;
}


.slide-subtitle {
  font-size: 18px;
  margin: 0 0 40px;
}


    .col-2 { width: 48%; }
.img-placeholder{position:relative;height:0;overflow:hidden;display:block}
.img-placeholder img{position:absolute;top:0;left:0;width:100%;height:100%}


.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}


  .col-md-4 {
    width: 33.33333333%;
  }
#header-menu1{width:818px;height:31px;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.customize-item-title { font-size: 10px; display: block; padding: 0; margin: 0 0 4px 0; }


.section-new-arrivals .section__banner { padding: 8px; background-color: #000; text-align: center; margin:0 auto; margin-bottom: 20px; max-width: 1021px; margin-left: 7.75%; }


.section-new-arrivals .section__banner h2, .section-new-arrivals .section__banner h6 {
	font-family: "Futura", sans-serif;
}


.section-new-arrivals .section__banner h2 { color: #fff; }


.cat-box .post-thumbnail img.attachment-tie-small{
	max-width: 90px ;
	height: auto;
}


.pic-box.cat-box li .post-thumbnail img.attachment-tie-small {
	max-width: 100%;
}


.post-thumbnail img.attachment-tie-small,
.post-thumbnail img.avatar {
	max-width: 100px;
}


.widget.news-pic .post-thumbnail img.attachment-tie-small {
	max-width: 100% !important;
}


.home-sidebar {
	display:inline-block;
	margin-bottom:20px;
}


#left .home-sidebar h2 {
	color: #333;
    font-size: 18px;
    line-height: 24px;
    margin: 0 0 5px;
    font-weight:normal;
}


.home-sidebar article h4 {
    font-size: 16px;
    line-height: 28px;
}


#content .home-sidebar .upw-posts article {
	padding-bottom:10px;
	margin-bottom:10px;
	border-color: #bbb;
}

 
#content .home-sidebar .upw-posts .entry-meta {
	float:left;
	margin-right:10px;
}


#logo img, #logo-footer img {
width:244px;
height:60px;
}


.left_cont{
	width:601px;
	margin:0 0 0 14px;
	float:left;
}


.menu-level-2 .site-header-nav .pane-inner {
  overflow: hidden;
  height: 100%;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}

	.footer_submenu li {
		padding-right: 15px;
	}

.footer_submenu li a {
	color: inherit;
}
.pagination{clear:both}
.et_pb_section_parallax .et_pb_ajax_pagination_container,.et_pb_section_parallax .pagination,.et_pb_section_video .et_pb_ajax_pagination_container,.et_pb_section_video .pagination{position:relative}
.et_pb_portfolio.et_pb_section_parallax .pagination,.et_pb_portfolio.et_pb_section_parallax .wp-pagenavi,.et_pb_portfolio.et_pb_section_video .pagination,.et_pb_portfolio.et_pb_section_video .wp-pagenavi,.et_pb_portfolio_grid.et_pb_section_parallax .pagination,.et_pb_portfolio_grid.et_pb_section_parallax .wp-pagenavi,.et_pb_portfolio_grid.et_pb_section_video .pagination,.et_pb_portfolio_grid.et_pb_section_video .wp-pagenavi{position:relative}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.mega-menu-img-right .menu-item-text,
.mega-menu-img-right_top .menu-item-text {
  order: 0;
}

.mega-menu-img-right_top .menu-item-text,
.mega-menu-img-left_top .menu-item-text {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.masthead:not(.sub-downwards) .mega-menu-img-right_top .menu-item-text,
.masthead:not(.sub-downwards) .mega-menu-img-left_top .menu-item-text {
  -webkit-align-self: flex-start;
  -ms-align-self: flex-start;
  -ms-flex-item-align: flex-start;
  align-self: flex-start;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}



.logo {
  margin:20px 0;
  width:211px;
  height:90px;
}


.mb-0 {
  margin-bottom: 0 !important;
}
.qodef-wrapper .qodef-wrapper-inner{width:100%;overflow:hidden}
.qodef-boxed .qodef-wrapper .qodef-wrapper-inner{width:1150px;overflow:visible;margin:auto}
.qodef-grid-1300.qodef-boxed .qodef-footer-inner,.qodef-grid-1300.qodef-boxed .qodef-wrapper-inner{width:1350px}
.qodef-grid-1200.qodef-boxed .qodef-footer-inner,.qodef-grid-1200.qodef-boxed .qodef-wrapper-inner{width:1250px}
.qodef-grid-1000.qodef-boxed .qodef-footer-inner,.qodef-grid-1000.qodef-boxed .qodef-wrapper-inner{width:1050px}
.qodef-grid-800.qodef-boxed .qodef-footer-inner,.qodef-grid-800.qodef-boxed .qodef-wrapper-inner{width:850px}
